Mine områder
Hjelp
Anonymous
Ikke relevant

Bedre feilmelding på patch installer når hovedversjonen mangler

av Anonymous
Status: Stem - Vi vurderer!

Hei!
Dette handler ikke om selve Visma Lønn produktet, men om oppdateringer (Visma Lønn Patch installer)

 

Opplevde feilmelding under patching av en server:

   Feil: 

   Får ikke tilgang til nettverksstedet: Patch_15.10.1\.

 

"Patch_15.10.1" finnes hverken i stien oppdateringen ligger i, eller i feltene i MSI-fila.

Årsaken var pinlig nok min egen 😧: Feil server; ingen Visma å oppdatere. (vi har en del Citrix-servere)

 

Men poenget er at feilen var direkte missvisende og forvirrende og leder i helt feil retning, så jeg tror det kunne hjelpe både support og lokale IT-avdelinger med en enkel test og melding om f.eks "Patchen krever at hovedversjonen allerede er installert". (kanskje også hvilken versjon patchen tilhører)

 

Dere kan seff ikke fange opp alle mulige feil i en egenutvikler patcher/installer, men kanskje de som skjer oftest eller er lette å identifisere!  😊  (sjekker allerede plass bl.a.)

 

Gå til de områdene du ønsker å legge til og velg "Legg til i Mine områder"